Bug 22767 - [i18n] Customize Graphics Configuration not translated
Summary: [i18n] Customize Graphics Configuration not translated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-23 00:51 UTC by Enrico Scholz
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-11 21:05:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2000-12-23 00:51:52 UTC
The "Customize Graphics Configuration" dialog in the GUI is not translated

Comment 1 Michael Fulbright 2000-12-27 17:00:30 UTC
These translations will not be done till beta 3.

Comment 2 Glen Foster 2001-01-11 21:05:02 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 3 Trond Eivind Glomsrxd 2001-03-05 17:21:32 UTC
This is fixed now, and probably has been for some time...


Note You need to log in before you can comment on or make changes to this bug.